.bcg{background-position:top; background-repeat:no-repeat}
.bcg2{background-position:bottom right; background-repeat:no-repeat}

#footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px}

.footer2{font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:5px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:288px; height:20px; overflow:auto; font-size: 14px; color:#372a1a; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}

.message{text-transform:none; width:288px; height:95px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#372a1a; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height: 20px;}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height: 20px;}

.title {font-family:"Myriad Pro"; font-size: 24px; color: #333333; font-weight:bold}
.title2 {font-family:"Myriad Pro"; font-size: 22px; color: #555555}
.title3 {font-family:"Myriad Pro"; font-size: 24px; color: #a20000; font-weight:bold}
.title4 {font-family:"Myriad Pro"; font-size: 18px; color: #333333; font-weight:bold}

.button{border-style:none; background-position:center; background:url(images/btm_bcg.jpg); width:72px; height:44px; font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; cursor:pointer}

a:link.footer {color: #ff9900; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #ff9900; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #ff9900; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer {color: #000000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm {color: #9c9250; text-decoration:none; font-family:"Century Gothic"; font-size: 16px; font-weight:bold}
a:active.btm {color: #9c9250; text-decoration:none; font-family:"Century Gothic"; font-size: 16px; font-weight:bold}
a:visited.btm {color: #9c9250; text-decoration:none; font-family:"Century Gothic"; font-size: 16px; font-weight:bold}
a:hover.btm {color: #b4af83; text-decoration:none; font-family:"Century Gothic"; font-size: 16px; font-weight:bold}

a:link.p {color: #336600; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p {color: #336600; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p {color: #336600; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p {color: #ff9900; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p3 {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:active.p3 {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:visited.p3 {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}
a:hover.p3 {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold}

a:link.p2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p2 {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p2 {color: #ff9900; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p4 {color: #ff9900; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p4 {color: #ff9900; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p4 {color: #ff9900; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p4 {color: #666666; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p5 {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p5 {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p5 {color: #000000; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p5 {color: #ff9900; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}

a:link.title {color: #b4af83; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 16px}
a:active.title {color: #b4af83; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 16px}
a:visited.title {color: #b4af83; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 16px}
a:hover.title {color: #ffffff; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 16px}

a:link.spec {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a:active.spec {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a:visited.spec {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a:hover.spec {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

table.spec{padding: 0; spacing: 0; border-width: 1px; border-collapse: collapse; border-color: #666666;}
table.spec td{border-width: 1px;padding: 0px;	border-style: solid;border-color: #666666;background-color: transparent;}

a:link.prodlist {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
a:active.prodlist {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
a:visited.prodlist {color: #cc0000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
a:hover.prodlist {color: #333333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

.industrial {line-height: 10pt;}